Commits

Christoph Zwerschke committed e42732c

Require latest version of repoze.who_testutil (solves #2454).

Comments (0)

Files changed (1)

                     'simplegeneric',
                     'repoze.what >= 1.0.8',
                     'repoze.what-quickstart >= 1.0.3',
-                    'repoze.who-testutil >= 1.0rc3',
-                    'repoze.what-pylons >= 1.0rc3',
+                    'repoze.who-testutil >= 1.0.1',
+                    'repoze.what-pylons >= 1.0',
                     "repoze.who-friendlyform >=1.0.4",
                     'repoze.who == 1.0.18',
                     'repoze.tm2 >= 1.0a4',